<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c457cdd05b8103e4e7a4b8de18a39a26">
  <dict>
    <!--2023-02-11 10:05:46.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:05:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
